Main Page Modules Data Structures File List Data Fields Globals Related Pages

# rpmmiObject_s Struct Reference
[PYTHON.]

`#include <rpmmi-py.h>`

## Data Fields
PyObject_HEAD rpmdbMatchIterator | mi

## Field Documentation

PyObject_HEAD rpmdbMatchIterator rpmmiObject_s::mi

| Definition at line 16 of file rpmmi-py.h. Referenced by rpmmi_Wrap.

The documentation for this struct was generated from the following file:

- python/rpmmi-py.h